Loading...
Searching...
No Matches
gbtf2: triangular factor, level 2
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gbtf2: triangular factor, level 2:

## Functions

subroutine | cgbtf2 (m, n, kl, ku, ab, ldab, ipiv, info)
| CGBTF2 computes the LU factorization of a general band matrix using the unblocked version of the algorithm.
subroutine | dgbtf2 (m, n, kl, ku, ab, ldab, ipiv, info)
| DGBTF2 computes the LU factorization of a general band matrix using the unblocked version of the algorithm.
subroutine | sgbtf2 (m, n, kl, ku, ab, ldab, ipiv, info)
| SGBTF2 computes the LU factorization of a general band matrix using the unblocked version of the algorithm.
subroutine | zgbtf2 (m, n, kl, ku, ab, ldab, ipiv, info)
| ZGBTF2 computes the LU factorization of a general band matrix using the unblocked version of the algorithm.

## Detailed Description